Gentoo Archives: gentoo-user-hu

From: POLONKAI Gergely <polesz@×××××××××.info>
To: gentoo-user-hu@l.g.o
Subject: Re: [gentoo-user-hu] Python Tkinter
Date: Tue, 12 Dec 2006 09:18:19
Message-Id: 457E73B8.6060509@w00d5t0ck.info
In Reply to: Re: [gentoo-user-hu] Python Tkinter by "Csányi András"
A "gond" az, hogy ACCEPT_KEYWORDS="amd64 ~amd64" nalam :) De nagyjabol
ezt fogom akkor vegigcsinalni, folteszek 2.4.4 helyett egy 2.4.3-mat,
hatha azzal menni fog :)

Csányi András írta:
> 2006/12/12, POLONKAI Gergely <polesz@×××××××××.info>: >> Szia lista, >> >> feltelepitettem a fetchmail csomagot ipv6 nls ssl -hesiod -kerberos >> -krb4 flagekkel. Ezutan szerettem volna futtatni a fetchmailconfot, >> mivel nem vagyok tul jo baratsagban a fetchmailrc-vel, de ezt kaptam. >> >> Traceback (most recent call last): >> File "/usr/lib64/python2.4/site-packages/fetchmailconf.py", line >> 10, in ? >> from Tkinter import * >> File "/usr/lib64/python2.4/lib-tk/Tkinter.py", line 38, in ? >> import _tkinter # If this fails your Python may not be configured >> for Tk >> ImportError: No module named _tkinter >> >> >> A hibauzenetbol azt vettem ki, hogy a Pythonomban nincs TK tamogatas. >> Viszont a pythonomban ott van a tk use flag (berkdb gdbm ipv6 ncurses >> readline ssl tk -bootstrap -build -doc -nocxx -ucs2). >> Mire van meg szuksegem, hogy legyen tkinter modulom? > > ebbe a problémába én is belerohantam majd egy éve, csak ott a xqed > nyafizott és szintén a flagek szerint nekem is be volt forgatva a > tkinter. > Akkoriban egy reinstall oldotta ezt meg nekem. > A helyedben betennék egy ~x86 os python csomagot majd levenném és a > régit raknám a helyére, hogy mozduljon meg az "egész" píthon világ. > Nem egy szakszerű megoldás... inkább taknyolás... >
-- gentoo-user-hu@g.o mailing list

Replies

Subject Author
Re: [gentoo-user-hu] Python Tkinter POLONKAI Gergely <polesz@×××××××××.info>